# $mediaplayer.status

Returns the status of the media player

Usage

    $mediaplayer.status()

Description
Returns the status if the currently selected media player: "playing", "stopped", "paused" or "unknown". Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.status()

See also
media player module documentation, mediaplayer.play

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013